
U++ - Bug #995

Synchronize controls after SetValues

02/25/2015 10:40 AM - Iñaki Zabala

Status: Patch ready Start date: 02/25/2015

Priority: Normal Due date:

Assignee: Daniel Kos % Done: 100%

Category: GridCtrl Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

After adding new values to a GridCtrl with SetValues, called for example from Xmlize, controls are not updated so they cannot be used

until GridCtrl is ready and shown.

This could be fixed adding a SyncCtrls(); in SetValues();

History

#1 - 03/18/2015 08:50 AM - Daniel Kos

- Status changed from New to Patch ready

- % Done changed from 0 to 100

#2 - 11/21/2015 04:14 PM - Zbigniew Rebacz

It is on trunk? If yes, please close it.
